This is weird. When I view an Apple Watch only app on iOS 13.0 I can’t buy it because it requires iOS 13.0 1187ACF7-2D93-4E64-A198-F3F96597FE71.jpg